{
  "component": true,
  "usingComponents": {
     "van-tab": "../../../dist/tab/index",
     "van-tabs": "../../../dist/tabs/index",
     "Waterfalls_flow": "../../mycomponent/Waterfalls_flow/Waterfalls_flow"
  }
}